.text-white * { color: white; }
.text-grey { color: #666666;}
.icon-circle-1-blk, .icon-circle-2-blk {margin: 0 auto;}
.box-white {padding: 40px; background-color: white; margin: 10px;}
.d6.box-white {margin-bottom: 10px;}
.purple-border { padding-left:30px; margin-bottom:30px; border-left: solid 3px #854ed1; }
a.links { display: inline-block; width: 49%; vertical-align: top; }

/* Feature Graphic */
#feature-wrapper {
  background-image: url(/trial/download/images/bg_trial_download.jpg);
  background-size: cover;
  background-position: center;
}
#feature-wrapper img { margin-bottom: 20px; }

#feature-wrapper.fh2 h1, #feature-wrapper.fh2 h2, #feature-wrapper.fh2 a { }
#feature-wrapper.fh2 h2 { margin: 0 auto; }
#feature-wrapper .section-width .row {margin:0 auto; width:90%;}
.fh2 {text-align: center;}
.fh2 h2 {margin-bottom: 0px;}


#feature-wrapper.long #download-wrap {width: 340px;}
#feature-wrapper.long #download-label {width: 340px;}
#feature-wrapper.long #download-menu {width: 340px;}

@media only screen and (max-width: 735px) {
  #feature-wrapper.long #download-wrap {width: 200px;}
	#feature-wrapper.long #download-label {width: 200px; text-align: center;}
	#feature-wrapper.long #download-label.icon:after {display: none;}
	#feature-wrapper.long #download-menu {width: 200px;}
}

#download-wrap {margin:0 auto; max-width: 350px;}
#download-toggle {display: none;}
#download-label {margin-top: 40px; max-width: 350px; color: #fff; display: block; padding: 12px 16px; background-image: linear-gradient(to right, #2f54e5, #5b7cff); border-image: linear-gradient(to right, #2f54e5, #5b7cff); border-radius: 40px; cursor: pointer;}
#download-wrap.wide, #download-label.wide, #download-menu.wide { width:250px;}
#download-label:active {}
#download-label:hover {color: #fff; background: #5b7cff;}
#download-toggle:checked ~ #download-label {background-color:#5b7cff; border-color: #5b7cff;  color: #fff;}
#download-menu { border: none; border-radius: 10px; box-shadow: 0 4px 6px 0 #00000026; margin: 0 auto; margin-top: 5px; max-height: 600px; overflow: hidden; transition: all 0.3s ease-out; transform-origin: top; position: absolute; max-width: 350px; z-index: 1;}
#download-menu a {font-size: 15px; line-height: 22px; display: inline;}
#download-menu li {background-color:#fff; color:#2c2c2e; cursor: pointer; padding: 8px 20px; text-align: left;}
#download-menu li:hover {background-color:#2f54e5; color:#ffffff;}
#download-toggle:not(:checked) ~ #download-menu {border-color: rgba(44,44,446,0); max-height: 0;}
label.btn {
    border: 1px solid #34c759;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding:8px 16px
}

label.btn:hover {
    color:#fff
}

label.btn:active {
    color: #f6f6f6;
    border-color:#34c759
}

label.btn.icon {
    padding:8px 15px 8px 20px
}

/* Marketplace */
/* #marketplace .section-width { width: 1250px; } */
.img-icon-grid {
  background: url(/trial/download/images/claris-fm26-macbook.png);
  background-size: contain;
  height: 400px;
	background-repeat: no-repeat;
  background-position: center;
}
#marketplace { background-color: #F5F5F7;}
#marketplace .text-content { padding-left: 40px; }
#marketplace .text-content h3 { margin-bottom: 12px; }
#marketplace .box-additional { background-color: #fff; padding: 40px; margin-top: 30px; border-radius: 20px; }
#marketplace .box-type { color: #208a3d; margin-bottom: 12px; }
#marketplace .box-header { margin-bottom: 8px; }
#marketplace .box-detail { }

/* Questions */
#questions { background-image: url(/trial/download/images/bg_trial-contact.jpg); background-position: 0 0; }
#questions .h2 { text-align: center; }
#questions .p5 {margin-bottom: 20px;}
#sales-numbers {margin-bottom: 20px;}
#questions .column:last-child .column-content {width: 95%; margin-left: 5%; }
#questions .sales-callout { margin-bottom: 24px; }

@media only screen and (max-width: 735px) {
  #questions .row {display: block;}
  #questions .h2 {margin-bottom: 40px;}
  #questions a {display: block;}
	#questions .column:last-child .column-content {width: 100%; margin-left: 0%; }
}

/* LARGE SCREENS (SPECIFIC) */
@media only screen and (min-width: 1069px) {
}


/* MEDIUM SCREENS (CASCADE TO LOWER SCREENS) */
@media only screen and (max-width: 1068px) {
  #marketplace .d6.text-image .column-content.text-content { margin-right: 0px; }
}

 
/* MEDIUM SCREENS (SPECIFIC) */
@media only screen and (min-width: 736px) and (max-width:1068px) {
}


/* SMALL SCREENS */
@media only screen and (max-width: 735px) {
	/* Find inspiration */
	#marketplace .text-col { text-align: center; }
  #marketplace .text-content { padding-left: 0; }
  #marketplace .img-icon-grid { margin-bottom: 30px; }
}

/* X-SMALL SCREENS */
@media only screen and (max-width: 500px) {
}

/* 2X IMAGES */
@media (-webkit-min-device-pixel-ratio: 2), not all, (min-resolution: 192dpi) {
}






#fm-questions.d10 .column-flex:last-child {
  background-image: url(/trial/download/images/questions.jpg);
  background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#fm-questions.d10 .column-content .slight { margin-bottom: 8px; }
#fm-questions.d10 .column-content .bare { margin-bottom: 0px; }
#fm-questions.d10 .row-flex .column-flex { position: relative; padding: 80px 0px; }
@media only screen and (max-width: 735px) {
	#fm-questions.d10 .column-flex .h6 { font-size: 1.125rem; line-height: 1.375rem; }
}
@media only screen and (min-width: 1069px) {
  #fm-questions.d10 .column-flex:first-child .column-content { max-width: 450px; margin-right: 50px; height: 100%; display: flex; flex-direction: column; justify-content: center; }
}

@media only screen and (max-width: 1068px) {
  #fm-questions.d10 .column-flex:first-child .column-content { max-width: 80%; text-align: left; }
}

@media only screen and  (max-width: 991px) { 
  #fm-questions.d10 .row-flex { flex-direction: column; }
}
@media only screen and (max-width: 735px) {
  #fm-questions.d10 .column-flex:first-child .column-content { max-width: 90%; }
}